@font-face {
	font-family: 'OpenSans-Regular';
	src: url('../fonts/OpenSans-Regular.eot');
	src: url('../fonts/OpenSans-Regular.woff') format('woff'), url('../fonts/OpenSans-Regular.ttf') format('truetype'), url('../fonts/OpenSans-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-Semibold';
	src: url('../fonts/OpenSans-Semibold.eot');
	src: url('../fonts/OpenSans-Semibold.woff') format('woff'), url('../fonts/OpenSans-Semibold.ttf') format('truetype'), url('../fonts/OpenSans-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
 
 
 

/******************************************/
/***********[ Mage_CSS_A Reset ]***********/
/******************************************/

* { margin:0; padding:0; }

body { background: url(../images/main/bg.png) repeat-x top  ;  color:#333;  font:14px "OpenSans-Regular", Arial, Helvetica, sans-serif; 	margin-top:0px; padding:0px; width:100%;   }

.container { background:#fff; -moz-box-shadow: 0px 1px 15px rgba(0,0,0,0.2); -webkit-box-shadow: 0px 1px 15px rgba(0,0,0,0.2);box-shadow: 0px 1px 15px rgba(0,0,0,0.2);}

a { color:#0033cc; text-decoration:underline; }
a:hover { color:#0033cc; text-decoration:underline; }
a img { border:0;}
:focus { outline:0; }
 
 

/* Table */
th { padding:0; text-align:left; vertical-align:top; }
td {padding:0;vertical-align:top;}

/* Paragraph */
p { margin-bottom:20px; }
address { margin-bottom:.4em; }
address { font-style:normal; line-height:1.4em;}
cite { font-style:normal; font-size:10px;}
q:before, q:after{content:'';}

/* Form */
form { display:inline;}
fieldset { border:none; }
legend {display:none;}
label { color:#666; /*font-size:.95em;*/  font-weight:bold; }
input, select, button { vertical-align:middle; }

/* Lists */
dt { display:block; font-weight:bold; }
ul,ol { list-style:none; }


/* Size */
small { font-size:.92em; }
big { font-size:1.1em; }

.clr { clear:both; }

hr { height:0; margin:8px 0; overflow:hidden; visibility:hidden; }
.nowrap { white-space:nowrap; }
.bold { font-weight:bold; }

.topline { position: relative; z-index:1; height:4px; background:#bcd4df; }

.q { color:#3d3b3b; font-family: 'OpenSans-Semibold'; width:220px; text-align:right;  }
.q h2 { font-size:31px; margin:0; font-weight:normal; }
.q h3 { font-size:18px; margin:0; font-weight:normal; }
.q a{ color:#3d3b3b; text-decoration:none; font-weight:normal;  }

.tagline {  font-size:15px; color:#3d3b3b; line-height:50px; text-align:center;  font-family: 'OpenSans-Semibold'; }

.logo { margin:20px 10px 0; overflow:hidden; display: block; width:78px;}

.lang { text-align:right; width:85px; }
.lang a { color:#0066cc; font-size:12px; }
.lang p { margin:0; }

.nav { margin-top:25px; }
.nav li.first a  { -webkit-border-top-left-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-bottomleft: 4px; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}
.nav li.last a  { -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px;-moz-border-radius-bottomright: 4px;border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
.nav > li > a { text-decoration:none; background:#bcd4df; color:#403e3e; font-size: 15px; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #93A19F;
    color: #FFFFFF;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #93A19F;
    color: #FFFFFF;
} 
.nav li  { border-left:1px #adc3cd solid; }
.nav li:first-child  { border-left:none; border-left:none;  }
.nav li a { border-right:1px #d5e4eb solid; }
.nav li.last a { border-left:none; border-left:none;  }

.banner  { margin-top:20px; position:relative; padding: 0 15px;  }
.banner img { padding:3px; border:1px solid #cccccc; margin:auto; display:block;  }



@media (max-width:992px)  { 
	.banner img { width:100%; }
}
 

.bdr { border:1px solid #cccccc; padding:3px; }

.mt20 { margin-top:20px;}

.blue li { background: url(../images/main/bbullet.png) no-repeat  left top; padding-left:30px;  margin-bottom:20px;}

.bullet h3 { background: url(../images/main/bullet.png) no-repeat  left 5px; padding-left:30px;  margin-bottom:20px; margin-left: -30px;}
.bullet li {  padding-left:30px;  }

.cimg { position:absolute; z-index:1; top:0; right:0; }

.locations { border:1px solid #6a7a71; overflow: hidden; text-transform:uppercase; }
.locations > div { padding-left: 0px;    padding-right: 0px; } 
.locations ul { border-left:1px solid #bec7c1; margin:0;      }
.locations li{ border-bottom:1px solid #bec7c1; padding:5px 4px 5px 14px; font-size:12px;     }
.locations li:first-child { background:#93a199; color:#fff; text-align:center;   } 
.locations li.last { background:#d3dad6;  }

.contacts { border:1px solid #6a7a71; overflow: hidden; text-transform:uppercase; width:50%; margin: 20px auto;  }
.contacts > div { padding-left: 0px;    padding-right: 0px; } 
.contacts ul { border-left:1px solid #bec7c1; margin:0;      }
.contacts li{ border-bottom:1px solid #bec7c1; padding:5px 4px 5px 14px; font-size:12px;     }
.contacts li:first-child { background:#93a199; color:#fff; text-align:center;   } 
.contacts li.last { background:#d3dad6;  }
.contacts a { color:#333; text-decoration:none;}

.cities { border:1px solid #6a7a71; overflow: hidden;   }
.cities > div { padding-left: 0px;    padding-right: 0px; } 
.cities ul { border-left:1px solid #bec7c1; margin:0;      }
.cities li{ border-bottom:1px solid #bec7c1; padding:5px 4px 5px 14px; font-size:12px;     } 
 
 
.contact-form { background: url(../images/contact/form-bg.png) repeat-x top left; border:1px solid #c7c7c7; width:85%; margin:auto; padding:0 0px; overflow:hidden; margin-bottom:50px; }
.contact-form  h2 { margin:0; line-height:30px; padding:0 20px; margin-bottom:20px;}
.contact-form  li  { font-family:Arial, Helvetica, sans-serif; font-size:16px;   clear:both; margin-bottom:16px; overflow:hidden; }
.contact-form  li  label { clear:both; margin-left:-10px; font-weight: normal; }
.contact-form  li  input   {  border:1px solid #999999 ; border-color: #848484 #c1c1c1 #e1e1e1 #c1c1c1;   width:258px; }
.contact-form  li  textarea   {   border:1px solid #999999; width:258px; height:101px; }
.contact-form  li  .button   {    background: url(../images/contact/button.png) repeat-x top left; width:125px; height:31px; display:block; border:none; }
.red { color:#F00 }

.line { background: url(../images/main/hline.jpg) repeat-x center center; width:96%; margin:auto; line-height:10px;  height:10px;  } 
.content { width:92%; margin:auto;} 
.partners   { margin:0 10px 15px 15px; overflow:hidden;   }  
.partners li { float:left; text-align:center; margin:5px 0;   }  
.top-content { width:92%; margin-left:2%;}
.pset { padding:0 !important;}


@media (max-width:1024px)  {
	.contact-form  li  label {   margin-left:0px;  }
	.contacts {   width:50%;   }
	.top-content { width:104%; margin-left:2%;}
.tagline {    font-size: 14px; }
.q {   width:184px;  }
.q h2 { font-size:26px; margin:0; line-height:26px;  }
.q h3 { font-size:14px; margin:0; line-height:26px;  }
	}
	
@media (max-width:768px)  {  
.top-content .pull-right img{ width:100%; }
.contacts {   width:100%;   }
.contact-form  li  label {   margin-left:0px;  }
.contact-form  li  input   { width:100%; }
.contact-form  li  textarea   { width:100%;  }
.top-content { width:93%; margin-left:2%;}
.q {   width:180px;  }
.q h2 { font-size:24px; margin:0; line-height:26px;  }
.q h3 { font-size:14px; margin:0; line-height:26px;  }

 }

@media (max-width:760px)  {  

	.nav { margin-top:0;}  
	.navbar-toggle-text { display:block; }
	.navbar-default.pull-right { float:none !important;} 
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {    border: none ;}
	.logo { margin:10px auto; }
	.lang {   float: none !important; 	}
	.tagline { line-height:normal; margin-bottom:10px;}
}
 
@media (max-width:480px)  {  
.contact-form  { width:96%;}
.partners li { width:50%;  }    

.nav li.first a  { -webkit-border-radius: 0px;-moz-border-radius:0px; border-radius: 0px;  -webkit-border-top-left-radius: 4px; -moz-border-radius-topleft: 4px; border-top-left-radius: 4px; 
	 -moz-border-radius-topright: 4px;border-top-right-radius:4px;   -webkit-border-top-right-radius: 4px;	 }
.nav li.last a  {  -webkit-border-radius: 0px;-moz-border-radius:0px; border-radius: 0px;  -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;  -moz-border-radius-bottomleft: 4px; 
 -webkit-border-bottom-right-radius: 4px; 4px; border-bottom-right-radius: 4px; -moz-border-radius-bottomright: 4px; }
.nav > li > a { text-decoration:none; background:#bcd4df; color:#403e3e; font-size: 15px; }

}
@media (max-width:320px)  {  
.q {   width:175px;  }
.q h2 { font-size:23px; margin:0; line-height:26px;  }
.q h3 { font-size:13px; margin:0; line-height:26px;  }
.nav { margin-top:16px;} 

}

 .tel, .tel:hover { text-decoration:none; color:#3D3B3B; } 
 
.footer-nav { color:#000; background:#f7f7f7; padding: 20px 0; text-align:center; } 
.footer-nav a { color:#000; text-decoration:none; } 
.footer-nav a:hover {  text-decoration:underline; } 
.footer-nav a.last  { margin-right:26px;  } 
.footer-nav img  { margin-right:8px;  } 
.footer { color:#000; background:#efefef; padding: 35px 0 60px; text-align:center; font-size:12px;  }
.footer img { margin:auto; display:block; margin-bottom:24px;   }